## golang-defaults 1.22~2build1

=== debian/changelog ===
golang-defaults (2:1.22~2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:49:40 +1100

golang-defaults (2:1.22~2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 26 Feb 2024 17:15:02 +0800

golang-defaults (2:1.22~1) experimental; urgency=medium

  * Team upload
  * Update to Go 1.22 (src:golang-1.22)
  * Bump gccgo to 14: gccgo-14 only implements go1.18.

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 22 Feb 2024 15:26:22 +0800

golang-defaults (2:1.21~3) unstable; urgency=medium

  * Extend golang-go to ppc64, but golang-any still points to gccgo-go
    on ppc64.
    This helps packages that want to use golang-go to on ppc64 even if it
    violates the baseline requirements.

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 21 Feb 2024 18:51:50 +0800
