## golang-defaults 1.22~3~bpo12+1

=== debian/changelog ===
golang-defaults (2:1.22~3~bpo12+1) bookworm-backports; urgency=medium

  * Team upload
  * Rebuild for bookworm-backports
  * Revert "Bump gccgo to 14: gccgo-14 only implements go1.18."

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 05 Jul 2024 19:40:41 +0800

golang-defaults (2:1.22~3) unstable; urgency=medium

  * Enable golang-go on loong64

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 06 Mar 2024 16:00:15 +0800

golang-defaults (2:1.21~2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Anthony Fok <foka@debian.org>  Thu, 19 Oct 2023 06:32:26 -0600
