=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: golang-defaults
 Section: golang
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Compiler Team <team+go-compiler@tracker.debian.org>
+Maintainer: Debian Go Compiler Team <team+go-compiler@tracker.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>,
            Paul Tagliamonte <paultag@debian.org>,
            Tianon Gravi <tianon@debian.org>,
@@ -19,7 +18,7 @@
 Homepage: https://golang.org
 
 Package: golang-go
-Architecture: amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64 ppc64el riscv64 s390x
+Architecture: amd64 arm64 armel armhf i386 loong64 mips mips64el mipsel ppc64 ppc64el riscv64 s390x
 Multi-Arch: same
 Depends: golang-${golang:Version}-go,
          golang-src (>= ${source:Version}),
@@ -92,8 +91,8 @@
 Package: gccgo-go
 Architecture: any
 Multi-Arch: same
-Depends: g++-14,
-         gccgo-14,
+Depends: g++-13,
+         gccgo-13,
          ${misc:Depends}
 Conflicts: golang-go
 Description: Go programming language -- gccgo
