## golang-defaults 1.22~3deepin3

=== debian/changelog ===
golang-defaults (2:1.22~3deepin3) unstable; urgency=medium

  * Downgrade gccgo-go link to gcc-12

 -- zhoushicheng <zhoushicheng@uniontech.com>  Fri, 29 Nov 2024 10:02:32 +0800

golang-defaults (2:1.22~3deepin2) unstable; urgency=medium

  * Remove redundancy loong64 declaration in control file.

 -- zhoushicheng <zhoushicheng@uniontech.com>  Mon, 18 Nov 2024 16:35:55 +0800

golang-defaults (2:1.22~3deepin1) unstable; urgency=medium

  * add loong64.

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 23 Sep 2024 11:04:00 +0800
