=== debian/control ===
--- 
+++ 
@@ -91,8 +91,8 @@
 Package: gccgo-go
 Architecture: any
 Multi-Arch: same
-Depends: g++-14,
-         gccgo-14,
+Depends: g++-12,
+         gccgo-12,
          ${misc:Depends}
 Conflicts: golang-go
 Description: Go programming language -- gccgo
@@ -150,7 +150,7 @@
  http://localhost:6060/doc/install.html.
 
 Package: golang
-Architecture: amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el riscv64 s390x
+Architecture: amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el riscv64 s390x loong64
 Multi-Arch: same
 Depends: golang-${golang:Version},
          golang-doc (>= ${source:Version}),
