## golang-defaults 1.22~3deepin4

=== debian/changelog ===
golang-defaults (2:1.22~3deepin4) unstable; urgency=medium

  * add golang-go support loong64.

 -- lichenggang <lichenggang@deepin.org>  Thu, 17 Jul 2025 14:53:40 +0800
