=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Homepage: https://golang.org
 
 Package: golang-go
-Architecture: amd64 arm64 armel armhf i386 loong64 mips mips64el mipsel ppc64 ppc64el riscv64 s390x
+Architecture: amd64 arm64 armel armhf i386 loong64 mips mips64el mipsel ppc64 ppc64el riscv64 s390x loong64
 Multi-Arch: same
 Depends: golang-${golang:Version}-go,
          golang-src (>= ${source:Version}),
