## golang-defaults 1.22~3deepin5

=== debian/changelog ===
golang-defaults (2:1.22~3deepin5) unstable; urgency=medium

  * add sw64 support.

 -- liujianqiang <liujianqiang@uniontehc.com>  Thu, 24 Jul 2025 17:50:12 +0800
