## golang-defaults 1.23~1

=== debian/changelog ===
golang-defaults (2:1.23~1) experimental; urgency=medium

  * Team upload
  * Update to Go 1.23 (src:golang-1.23)
  * Enable loong64 for golang metapackage as well

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 04 Aug 2024 10:53:23 +0800
