## golang-defaults 1.23~2~bpo12+1

=== debian/changelog ===
golang-defaults (2:1.23~2~bpo12+1) bookworm-backports; urgency=medium

  * Team upload
  * Rebuild for bookworm-backports
  * Revert "Bump gccgo to 13: gccgo-13 only implements go1.18."

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 04 Feb 2025 19:09:14 +0800

golang-defaults (2:1.23~2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 13 Sep 2024 13:47:45 +0800
