=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Homepage: https://golang.org
 
 Package: golang-go
-Architecture: amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64 ppc64el riscv64 s390x loong64 sw64
+Architecture: amd64 arm64 armel armhf i386 loong64 mips mips64el mipsel ppc64 ppc64el riscv64 s390x
 Multi-Arch: same
 Depends: golang-${golang:Version}-go,
          golang-src (>= ${source:Version}),
@@ -150,7 +150,7 @@
  http://localhost:6060/doc/install.html.
 
 Package: golang
-Architecture: amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el riscv64 s390x loong64 sw64
+Architecture: amd64 arm64 armel armhf i386 loong64 mips mips64el mipsel ppc64el riscv64 s390x
 Multi-Arch: same
 Depends: golang-${golang:Version},
          golang-doc (>= ${source:Version}),
