=== debian/control ===
--- 
+++ 
@@ -91,8 +91,8 @@
 Package: gccgo-go
 Architecture: any
 Multi-Arch: same
-Depends: g++-12,
-         gccgo-12,
+Depends: g++-14,
+         gccgo-14,
          ${misc:Depends}
 Conflicts: golang-go
 Description: Go programming language -- gccgo
