## golang-defaults 1.25~1

=== debian/changelog ===
golang-defaults (2:1.25~1) resolute; urgency=medium

  * Team upload
  * Update to Go 1.25 (src:golang-1.25) 

 -- Anshul Singh <anshul.singh@canonical.com>  Thu, 28 Aug 2025 07:45:38 +0000
