## golang-defaults 1.26~1

=== debian/changelog ===
golang-defaults (2:1.26~1) unstable; urgency=medium

  [ Dr. Tobias Quathamer ]
  * Update manpages for Go 1.26
    - Add missing flags to go-testflag.7 (Closes: #1104234)
  * Remove manpage topics which are no longer included upstream:
    - go-gopath-get.1
    - go-path.7
    - go-remote.7
  * Update d/README.source
  * Remove Priority: optional from d/control
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.3
  * Update homepage

  [ Tianon Gravi ]
  * Update Go version to 1.26 (Closes: #1116589)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 22 Feb 2026 14:48:13 +0100
